@charset "utf-8";
/* CSS Document */



/* video player & thumbs */


.html5-video-player-a {background-image:none !important;display:none !important}
		.sfvideosTmbList img {object-fit:cover !important}
		.sys-large	li.sfvideoTmb img {width:600px !important;height:338px !important}
.sys-large li.sfvideoTmb a::after, .sys-large #playme {top:39% !important;left:46.5% !important}

			li.sfvideoTmb img {width:450px !important}
		.sys-library li.sfvideoTmb img {width:295px !important;}
.sys-library li.sfvideoTmb a::after, .sys-library #playme {top:30% !important;left:43% !important}
.sys-library .sfvideosTmbList li:nth-child(1) {display:none}
	
	li.sfvideoTmb a::after, #playme {content:'►';border: 0px solid white;border-radius: 50%;background-color:#002d5b;opacity:0.2;cursor:pointer;color:white;font-size: 30px;line-height:30px;}
	
	li.sfvideoTmb a::after, #playme {position: absolute;padding: 11px 10px 11px 13px;top: 43%;left: 45%;z-index: 200;}
	
	li.sfvideoTmb a:hover:after, #playme:hover {opacity:0.8;background-color:#0058a4;background-image:none !important}
	
	.video-hold {position:relative;}
	.sfvideoTmb img, #container {border:3px solid white;z-index:199}
	.sys-text {    margin: 60px 0 0px 60px !important;}
.top-dots {margin-top:60px}

#container {
  max-width: 450px;
	height:240px;background-size:cover;position:relative;background-position:center
}

.video-large {
  max-width: 100% !important;
	height:500px !important;}li.sfvideoTmb img {
    width: 295px !important;
}

#playme {top:39%;}
button#playbtn {margin-top:15px}
	
		/* youtube lightbox video player */
	
	
	.lightbox {
  background-color: rgba(0,0,0,0.85);
  overflow: scroll;
  position: fixed;
display:none;
  z-index: 500000;
  bottom: 0;
  right: 0;
  left: 0;
		top: 0;}
	
	
.lightbox-container {
    position: relative;
    width: 800px;
    margin: 12% auto;
    display: block;    
    padding: 0 3%;
    height: auto;
	z-index: 510000;}

.video-large .sys {width:970px;height:545px}
.video-large p {display:none !important}
    
    /* Increasing top margin for mobile */
    @media screen and (max-width: 768px) { margin-top: 10%; }
@media screen and (max-width: 414px) { margin-top: 13%;} 

/* mobile vertical & horizontal*/
		@media only screen and (min-device-width : 100px) and (max-device-width : 600px) { 
			.video-large video, .sys-large li.sfvideoTmb img, .sys-library li.sfvideoTmb img {width:100% !important;height:auto !important}
			.sfvideosTmbList .sfvideoTmb {padding:0 !important}
		.mobile-intro-hold {padding:0 !important;width:100% !important}
			.sys-img, .sys-btn, .sys-img2 {display:none !important}
			.sys-top {height:100px !important}
			.sys-content {margin-top:-50px !important}
			.sys-content .top80 {margin-top:0 !important}
			.sys-text {margin:-40px 0 20px 10px !important}
			.top-dots {margin-top:40px !important}
			.RadMediaPlayer .RadMediaPlayer_Default, .RadMediaPlayer_Default, .fancybox-inner {width:100% !important;height:auto !important}
			.fancybox-skin {padding:0 !important}
			.fancybox-wrap {top:45% !important;left:5% !important;width:90% !important}
			.fancybox-overlay {background-image:none !important;background-color:rgba(0,45,91,0.80)}

}
@media all and (min-width:600px) and (max-width:850px) and (min-height:320px) and (max-height:480px) and (orientation:landscape) {
	.div_content {    padding: 0 !important;    width: 100% !important;    margin-left: -16px !importan;
}
	.video-large video {width:100% !important;height:auto !important}
		.mobile-intro-hold {padding:0 !important;width:100% !important}
	.sys-img {width:40px !important}
	.sys-text {    margin: -40px 0 10px 5px !important;}
	
}
/* back to full size desktop */
	
.lightbox-content {
    box-shadow: 0 1px 6px rgba(0,0,0,0.8);display: block;
}
	
	
.lightbox-close {
    text-transform: uppercase;    
    background: transparent;
    position: absolute; 
    font-weight: 300;      
    font-size: 12px;
    display: block;
      color: white;
    top: -40px;padding:5px;
    right: 3%;border:1px solid transparent;cursor:pointer;;
}
	
	
.lightbox-close:hover {color:#70cacb;border:1px solid #70cacb;background-color:black;background-image:none !important;
		}
	
	
.video-container {  
    padding-bottom: 56.25%;
    position: relative;  
    padding-top: 30px; 
    overflow: hidden;
    height: 0;display: block;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    height: 100%;  
    width: 100%;  
    left: 0;  
    top: 0;display: block;
}



